variable "project_name" {
  description = "project name"
  type        = string
}

variable "project_id" {
  description = "project id"
  type        = string
}

variable "region" {
  description = "region"
  type        = string
}

variable "frontend_cidr" {
  description = "CIDR for frontend subnet"
  type        = string
}

variable "backend_cidr" {
  description = "CIDR for backend subnet"
  type        = string
}

variable "database_cidr" {
  description = "CIDR for database subnet"
  type        = string
}
variable "ssh_source_ranges" {
  description = "ssh"
  type        = string
}